.memberListItem {
    display: flex;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
    justify-content: space-between;
}

.memberEditButtons {
    display: flex;
    justify-content: center;
    align-items: center;
}

.memberEditButtons input {
    font: inherit;
    cursor: pointer;
    background: #230052;
    border: 1px solid #230052;
    color: white;
    padding: .5rem 1rem;
    border-radius: 8px;
    margin-right: .5rem;
}
.arrowSpan {
    margin-top: 20px;
    font-weight: bold;
}